.calculator_L {
    float: left;
    box-sizing: border-box;
    width: 30%;
    padding-right: 30px;
}

.calculator_L h5 {
    font-size: 18px;
    line-height: 16px;
    font-weight: 400;
    margin: 0 0 10px;
}

.calculator_L input[type="text"] {
    margin: 0 0 20px;
    width: 100%;
    padding: 5px;
    font-family: 'Lato', 'Roboto', '微軟正黑體', 'Microsoft JhengHei', sans-serif;
}

.calculator_L .calculatorEBM {
    margin-bottom: 5px;
}

.calculator_L .calculatorEBM label {
    padding-bottom: 1px;
}

.calculator_L input[type="radio"] {
    visibility: hidden;
    width: 0;
}

.calculator_L input[type="radio"]:checked + label {
    border-bottom: #d50032 solid 2px;
}

.calculator_R {
    float: left;
    box-sizing: border-box;
    width: 70%;
    overflow: hidden;
}

.calculator_R .runtimeDisclaimer h6,
#DivRuntime h6 {
    font-size: 14px;
    margin: 15px 0 5px;
}

.calculator_R .runtimeDisclaimer p,
#DivRuntime p {
    font-size: 12px;
    margin: 0;
    line-height: 1.3;
}

.calculator_R .runtimeDisclaimer p.EBMnote {
    margin: 15px 0 0;
    color: #75787b;
}

@media screen and (max-width: 768px) {
    .calculator_L {
        float: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .calculator_R {
        float: none;
        width: 100%;
    }
}